.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-shape-1 {
  width: 425px;
  height: 79px;
  background-image: none;
  margin: 94px auto 0 318px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -68px 186px 0 151px;
}

.u-section-1 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 65px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  width: 803px;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px 168px 23px auto;
  padding: 15px 49px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 803px;
    margin-left: 51px;
    margin-right: 86px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 537px;
    margin-top: -96px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-top: 94px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-shape-1 {
    height: 60px;
    width: 257px;
    margin-top: 77px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: -60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 340px;
  }
}